pokemon go für android 4.2.2?

...komplette Frage anzeigen

5 Antworten

Schau auf YouTube nach.

Mein Vorschlag:
Auf Youtube die Cyanogen Mod runterladen um Android 5.0 zu haben ( Version optional ) um somit Pokémon zu Go spielen.

Antwort bewerten Vielen Dank für Deine Bewertung

Kurz und knapp: Du braucht Cyanogenmod und musst dir darauf die APK runterladen (nicht aus dem Playstore, sondern die APK-Datei).

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von Skrillex12345
12.09.2016, 16:21

hab mich informiert und da stand überall das ein risiko besteht dass das gerät kaputt geht wenn man die android version ändert

0

Soweit ich weiß geht das leider nicht 

Antwort bewerten Vielen Dank für Deine Bewertung

Per apk ausm internet, kann aber buggen und viele fehler haben.

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von Skrillex12345
12.09.2016, 13:57

hab schon viele apk´s probier aber da kam immér bei der installation ´´fehler´´

0
Kommentar von alphaderalphas
12.09.2016, 15:27

so lange das Phone Android 4.2.2 hat, wird das nicht gehen.

Da kann aber CyanogenMod helfen!

0

Was möchtest Du wissen?